@charset "UTF-8";
/* CSS Document */
/*タブレット用スタイル*/
@media (min-width: 768px) and (max-width: 960px) {

/*セクション間余白----------------------------------------------------------- */
section {
  padding: 60px 0;
}

/*MV----------------------------------------------------------- */
.fv{
	padding: 30px 0;
	background: url(../img/fv_tab_bg.png) no-repeat center;
	background-size: cover;
	position: relative;
}

}